<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

Berkeley DB .NET API Documentation
ReplicationHostAddress Members
ReplicationHostAddress Class Constructors Methods Fields See Also Send Feedback

The ReplicationHostAddress type exposes the following members.

# Constructors

| Name | Description
--- | --- | ---
| ReplicationHostAddress | Overloaded.

# Methods

| Name | Description
--- | --- | ---
| Equals | Determines whether the specified Object is equal to the current Object. (Inherited from Object.)
| GetHashCode | Serves as a hash function for a particular type. (Inherited from Object.)
| GetType | Gets the Type of the current instance. (Inherited from Object.)
| ToString | Returns a String that represents the current Object. (Inherited from Object.)

# Fields

| Name | Description
--- | --- | ---
| Host | The site's host identification string, generally a TCP/IP host name.
| Port | The port number on which the site is receiving.

# See Also

ReplicationHostAddress Class
BerkeleyDB Namespace